rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
rpmlibProvides_s Struct Reference

## Data Fields
const char * | featureName
const char * | featureEVR
evrFlags | featureFlags
const char * | featureDescription

## Detailed Description

Definition at line 1418 of file rpmds.c.

## Field Documentation

const char* rpmlibProvides_s::featureDescription

Definition at line 1425 of file rpmds.c.

const char* rpmlibProvides_s::featureEVR

Definition at line 1422 of file rpmds.c.

Referenced by rpmdsRpmlib().

evrFlags rpmlibProvides_s::featureFlags

Definition at line 1423 of file rpmds.c.

Referenced by rpmdsRpmlib().

const char* rpmlibProvides_s::featureName

Definition at line 1420 of file rpmds.c.

Referenced by rpmdsRpmlib().

The documentation for this struct was generated from the following file:

- lib/rpmds.c